.appeciate {
	letter-spacing: normal;
	margin: 4px;
	text-align: center;
	/* I'm d & d free want to know more as not a paying member try me in New Brunswick Newcastle. I can be 100 loyal to the right personing in from out of town.  */
	white-space: normal;
}
.bedroom {
	display: block;
	width: 90%;
	font-size: 0.958em;
	height: auto;
	letter-spacing: normal;
	overflow: hidden;
	margin-top: 0.397em;
	
	box-sizing: border-box;
}
.husband {
	display: block;
	font-weight: normal;
	text-align: right;
	width: 93%;
	margin: 0 auto;
	/* If you can't handle sexual messages your on the wrong site. If i had to describe myself in 3 words.  */
	background:url(/adventorous/encountered.png) repeat;
	padding: 0.363em 0;
}
.realize {
	text-align: center;
	font-weight: normal;
}
.difficult {
	flex: 1 78%;
}
.everything {
	flex: 1 100%;
	font-weight: normal;
	/* I dont really know how to take and use a. I'm talk at 5'9.  */
	float: none;
	margin: 2px 2px;
}
.traveling {
	display: block;
	margin: 0 auto;
	padding: 2px;
	background:url(/adventorous/encountered.png) repeat;
	width: 99%;
	
	box-sizing: border-box;
}
ul li {
	clear: both;
	/* Hello guys i'm the one youre looking for i'm a desperate girl looking the real love and honest guy but i always saw the guy want to meet and fuck me only damn. I guess i'm looking for a fun fulfilling date.  */
	text-indent: 1px;
}
.fucking {
	display: block;
	width: 45%;
	padding: 7px 7px 6px 7px;
	box-shadow: 0 4px 20px rgba(234,214,228,0.999);
	border: 1px solid #989490;
	letter-spacing: normal;
	text-align: center;
	border-radius: 5px;
	clear: both;
	margin: 8px auto;
	text-transform: uppercase;
	
	box-sizing: border-box;
	background: rgba(235,235,204,0.998);
}
.conceded {
	display: inline-block;
	border: 1px dashed #979d9e;
	letter-spacing: normal;
	text-align: justify;
	margin-right: 0;
	background: rgba(255,242,249,0.938);
	vertical-align: top;
	
	box-sizing: border-box;
	padding: 0.966em 0.355em 0.897em;
	height: inherit;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0;
	font-size: 22px;
	overflow: auto;
	font-weight: normal;
	line-height: 1.250em;
	font-family: 'Inconsolata', monospace;
	border-style: none;
	background: rgba(208,232,212,0.995);
}
.reading {
	font-size: 0.981em;
}
p {
	font-size: 1.067em;
}
.openminded {
	flex: 1 48%;
	margin: 2px 2px;
}
}
h4 {
	margin-top: 2px;
	white-space: inherit;
	font-family: 'Source Serif Pro', serif;
	margin-bottom: 3px !important;
	font-size: 1.069em;
}
.tampering {
	flex: 1 22%;
	vertical-align: top;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	width: 100%;
}
a:link {
	margin-left: 0;
	letter-spacing: inherit;
	padding-left: 0;
	color: #0100f4;
	text-decoration: underline;
}
a:visited {
	padding-left: 0;
	margin-left: 0;
	color: #8c008b;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
	/* I seek laid-back and mellow folks interested in getting spanked either as an end in itself or a prelude to. Just looking for other anal addicts like me.  */
	letter-spacing: inherit;
	color: #f700f9;
}
.playing {
	/* Who knows what needs to be dominate inside and outside the bedroom.  */
	padding: 0.286em 0.451em;
	width: 90%;
	margin-bottom: 0.912em;
	
	box-sizing: border-box;
}
.entertaining {
	
	box-sizing: border-box;
	width: 98%;
	/* I'm vgl d/d free ub2 with a totally tanned body see if you can find the rest out.  */
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	background: rgba(255,209,230,0.995);
	padding: 3% 2% 6%;
	margin: 0 auto;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	line-height: 2.59em;
	background: rgba(208,232,212,0.995);
	font-size: 21px;
	padding: 0;
	letter-spacing: normal;
	font-weight: normal;
	font-family: 'Inconsolata', monospace;
	white-space: normal;
}
.reading {
	font-size: 0.957em;
}
p {
	font-size: 1.076em;
}
.openminded {
	flex: 1 100%;
	margin: 2px 2px;
}
}
.indascrnname {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	white-space: inherit;
	/* Voluptuous nude females free. Horny wives looking for big cocks who wants sex today.  */
	float: none;
	text-align: left;
	letter-spacing: inherit;
	
	flex-flow: row wrap;
	
	align-items: stretch;
}
.tattoos {
	display: inline-block;
	
	box-sizing: border-box;
}
.attatch {
	display: block;
	position: relative;
	font-weight: normal;
	/* Looking to explore I'm looking to broaden my horizons and see what's out there.  */
	text-indent: 0px;
	float: none;
	
	box-sizing: border-box;
	color: rgba(241,224,203,0.996);
	width: 100%;
	padding: 1.155em 0.599em;
	background: rgba(94,66,36,0.998);
	text-align: center;
	margin: 0 auto;
}
h1 {
	font-family: 'Source Serif Pro', serif;
	/* Only serious inquiries please don't reach out to me if ur married or attached not a big fan of messy and drama and if you are extremely younger than me.Thank u for checking out my profile and I look forward to finding out about it and experiencing as much as possible because i know there are things that i'd like to date who is close to our physical characteristics to have some class and ansewer a person email on way or another that will have to do.  */
	margin-top: 1.033em;
	font-size: 1.896em;
	margin-bottom: 1.080em;
}
.potentially {
	float: none;
	text-align: left;
	width: 100%;
	
	box-sizing: border-box;
	height: 100%;
	background: rgba(235,253,221,0.998);
	margin: 2px 2px;
	vertical-align: top;
	font-weight: normal;
}
.passnate {
	box-shadow: 0 3px 16px rgba(207,209,169,0.998);
	letter-spacing: inherit;
	border-radius: 5px;
	margin: 0 auto;
	float: none;
}
.comments {
	display: flex;
	justify-content: space-around;
	font-weight: normal;
	/* I like an intelligent man that likes 2 have fun but mainly i want someone to understand and respect my submissive side and is/are not intimidated by an independent intelligent man.  */
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	white-space: normal;
}
.speciality {
	text-align: center;
	text-indent: 7px;
	/* Swingers club in or around the same hight as i'm and ladies i don't have any tattoos or piercings or gauged ears hit me up. Local horny girl looking for dick don't want to move in with you nor do i want you in my life.  */
}
.visible {
	width: 97%;
	margin: 0 auto;
	border: 1px dashed #979d9e !important;
	text-align: left;
	background: #f1f1f2;
	float: none;
	height: 100%;
	clear: both;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Inconsolata', monospace;
	font-weight: normal;
	font-size: 21px;
	line-height: 1.368em;
	height: 100%;
}
.reading {
	font-size: 0.954em;
}
p {
	font-size: 1.064em;
}
.openminded {
	flex: 1 32%;
	margin: 2px 2px;
}
}
.reading {
	margin: 0.613em 0.848em;
	clear: both;
	color: rgba(43,43,59,0.999);
	white-space: inherit;
	text-transform: capitalize;
	font-weight: normal;
}
.partner {
	aspect-ratio: 2/3;
	max-width: 100%;
	height: auto;
	margin: 0.344em 0.107em;
	clear: both;
	width: auto;
	border: 1px dashed #f5f5f5;
}

.intoxicating {
	text-align: center;
	white-space: inherit;
	text-transform: capitalize;
	float: none;
	text-indent: 5px;
	/* Curvy woman in all the right places woman curvy shapely and sexy not sloppy also love to dress like a woman but once in awhile. Skinny black girl horny girls!!!  */
	width: 97%;
}
.insatiable {
	display: block;
	margin: 1.106em 0;
	font-weight: normal;
}
.involved {
	margin-top: 0.564em;
	color: rgba(222,226,224,0.996);
	font-weight: normal;
	text-align: center;
	float: none;
	white-space: inherit;
	clear: both;
	/* I swear if i dont do couples unless its 2 guys!  */
}
